#all
{
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 1050px;
	background: #FFFFFF;

	border: 1px solid #3333CC;
	
	z-index: 0;
}

#top_banner
{
	position: relative;
	padding: 0px 0px 0px 0px;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 110px;
	background: #FFFFFF url("./images/adere.jpg") no-repeat;

	border-bottom: 1px solid #3333CC;
	
	z-index: 0;
}

#left_menu
{
	position: absolute;
	padding: 0px 0px 0px 0px;
	top: 111px;
	left: 0px;
	width: 190px;
	height: 939px;
	background: #FFFFFF;

	border-right: 1px dotted #CCCCCC;
	
	z-index: 0;
}

#main
{
	position: absolute;
	padding: 4px 4px 4px 4px;
	top: 111px;
	left: 191px;
	width: 701px;
	height: 931px;
	background: #FFFFFF;

	/*border: none; */
	
	z-index: 0;
}


body
{
	font-family: "Verdana", "Arial", "Century Gothic", "Geneva", sans-serif; 
	font-size: 12px;
	color: #3333CC;
	background: #CCCCCC;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

a:link
{
	text-decoration: none;
	color: #3333CC;
}
a:active
{
	text-decoration: none;
	color: #3333CC;
}
a:visited
{
	text-decoration: none;
	color: #3333CC;
}

a:hover
{
	text-decoration: underline;
	color: #3333CC;
}


a.menu
{
	font-size: 14px;
	color: #3333CC;
	text-decoration:none;
	padding-left: 25px;
	background: #FFFFFF url("./images/btn_fleur2.png") no-repeat 2px -2px;
	display: block;
	height: 20px;
}
a.menu:hover
{
	color: #330066;
	padding-left: 30px;
	background: #FFFFFF url("./images/btn_fleur1.png") no-repeat 7px -2px;
}


.menu_sel
{
	font-size: 14px;
	color: #330066;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 30px;
	background: #FFFFFF url("./images/btn_fleur1.png") no-repeat 7px -2px;
	display: block;
	height: 20px;
}

img
{
	border: #666666 1px solid;
}

.pdf
{
	background: #FFFFFF url("./images/btn_pdf.png") no-repeat 0px 0px;
	padding-left: 18px;
	padding-bottom: 4px;
}

.title1
{
	font-family: "Verdana", "Arial", "Century Gothic", "Geneva", sans-serif; 
	font-size: 14px;
	font-style: italic;
	color: #3333CC;
	background: #FFFFFF url("./images/btn_fleur1.png") no-repeat 0px -2px;
	padding-left: 25px;
	padding-bottom: 4px;
	display: block;
}

.title2
{
	font-family: "Verdana", "Arial", "Century Gothic", "Geneva", sans-serif;  
	font-size: 12px;
	color: #3333CC;
	background: #FFFFFF url("./images/btn_fleur2.png") no-repeat 0px -2px;
	padding-left: 25px;
	display: block;
}

.phase
{
	background: #F5F5F5;
	border: #339933 solid 1px;
	padding: 0px 5px 5px 5px;
	-moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

.email
{
	background: #FFFFFF url("./images/btn_email.png") no-repeat 0px 0px;
	padding-left: 18px;
	padding-bottom: 4px;
}


h1
{
	font-family: "Verdana", "Arial", "Century Gothic", "Geneva", sans-serif; 
	font-size: 16px;
	color: #339933;
	background: #FFFFFF url("./images/btn_fleur1.png") no-repeat 0px -2px;
	padding-left: 25px;
	display: block;
}

h2
{
	font-family: "Verdana", "Arial", "Century Gothic", "Geneva", sans-serif; 
	font-size: 14px;
	font-style: italic;
	color: #339933;
	background: none;
	padding-left: 6px;
	display: block;
}

h3
{
	font-family: "Verdana", "Arial", "Century Gothic", "Geneva", sans-serif; 
	font-size: 12px;
	font-style: italic;
	color: #339933;
	background: none;
	padding-left: 2px;
	display: block;
}


input
{
	font-size:10px;
	border: 1px solid #3333CC;
	color: #3333CC;
}

select
{
	font-size:10px;
	border: 1px solid #3333CC;
	color: #3333CC;
}

table
{
	border-collapse: collapse;
}